<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <!-- <link rel="stylesheet" href="home/style.css"> -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />

    <title>user</title>
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
        <div class="container-fluid" >
          <a class="navbar-brand" href="#">Task Hunt</a>
          <!-- <img src="logo3.png" alt="" style="display: flex; height: 1.3cm;"> -->
          <button
            class="navbar-toggler"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link active" href="index.html">HOME</a>
              </li>
              <li class="nav-item dropdown">
                <a
                  class="nav-link dropdown-toggle text-white"
                  href="#"
                  id="navbarDropdown"
                  role="button"
                  data-bs-toggle="dropdown"
                  aria-expanded="false"
                >
                  Galery
                </a>
                <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <li><a class="dropdown-item" href="job Galery.html">Job Gallery</a></li>
                  <li><a class="dropdown-item" href="tasker Galery.html">Taskers Gallery</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="nav-link active" href="about.html">ABOUT</a>
              </li>
            </ul>
            <form class="d-flex">
              <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
              <!-- <button class="btn btn-outline-success" type="submit">Search</button> -->
            </form>
            <svg
              xmlns="http://www.w3.org/2000/svg"
              width="45"
              height="50"
              fill="currentColor"
              class="bi bi-person-circle p-2"
              viewBox="0 0 16 16"
              style="color: white"
              data-bs-toggle="modal"
              data-bs-target="#Login"
              style="cursor: pointer"
            >
              <path d="M11 6a3 3 0 1 1-6 0 3 3 0 0 1 6 0z" />
              <path
                fill-rule="evenodd"
                d="M0 8a8 8 0 1 1 16 0A8 8 0 0 1 0 8zm8-7a7 7 0 0 0-5.468 11.37C3.242 11.226 4.805 10 8 10s4.757 1.225 5.468 2.37A7 7 0 0 0 8 1z"
              />
            </svg>
          </div>
        </div>
      </nav>
      <br><br>
    <section>
        <div class ="container_1">
                <img src="images/12.png" alt="" class="img">
            <div class="row_2">
                <label for="F_n">First Name: </label>
                <input type="text" placeholder="Enter your Name!" class="input"><br><br><br>
                <label for="C.N">Contact Number: </label>
                <input type="number" placeholder="Enter your Contact Number" class="input"><br><br><br>
                <label for="Email">Email ID: </label>
                <input type="text" placeholder="Enter your Email ID" class="input"><br><br><br>
                <label for="Q">Qualification: </label>
                <input type="text" class="input"><br><br><br>
                <label for="S-Q">Skill Discription: </label><br><br>
                <textarea rows="5" cols="30"></textarea><br><br>

                <button class="btn_1">Back</button>

            </div>
        </div>       
        <!-- <script src="script.js"></script> -->
    </section>
    <br>
    <br>


    <footer style="background-color:rgba(0, 0, 0, 0.856) ;">
        <div class="article">
          <div class="left box">
            <div class="upper">
              <div class="topic">TASK HUNT</div>
              <p>FreeHunt is a website developed by GCIT first year students as a group project under guidence of the lecturers. The key point of this website is to create a place to look for workers and jobs (for both long-term and short-term).</p>
            </div>
            <div class="lower">
             
            </div>
          </div>
          <div class="middle box">
            <div class="topic">Contact us</div>
            <div class="phone">
              <a href="#"><i class="fas fa-phone-volume"></i>+975 77422544</a>
            </div>
            <div class="email">
              <a href="#"><i class="fas fa-envelope"></i>Taskhunt@gmail.com</a>
            </div>
            <div>
             <a href="feedback.html">feedback</a>
            </div>
          </div>
         
        </div>
        
      </footer>
      <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
      crossorigin="anonymous"
    ></script>
</body>
</html>